@charset "utf-8";

/* clearfix */

#campaignBanner,
#gradedNavi ul,
#gradedSelector .others {
	*zoom: 1;
}

#campaignBanner:after,
#gradedNavi ul:after,
#gradedSelector .others:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: ".";
}

/*=================================

	campaignBanner

================================ */

#campaignBanner {
	margin: 20px auto 0;
	width: 960px;
}

#campaignBanner .summer {
	position: relative;
	float: left;
	width: 622px;
	height: 80px;
	overflow: hidden;
}

#campaignBanner dt {
	visibility: hidden;
}

#campaignBanner .apply {
	position: absolute;
	top: 10px;
	left: 270px;
}

#campaignBanner .event {
	position: absolute;
	top: 10px;
	left: 107px;
}

#campaignBanner .tablet {
	margin: 0;
	float: right;
}

/*=================================

	gradedNavi

================================ */

#gradedNavi {
	margin: 20px auto 0;
	width: 960px;
	background: url(/img/index_bg01.gif) no-repeat 0 100%;
}

#gradedNavi h2 {
	padding: 15px 24px 0;
	background: url(/img/index_bg01.gif) no-repeat;
}

#gradedNavi ul {
	padding: 4px 9px 19px;
}

#gradedNavi li {
	padding: 0 15px;
	float: left;
}
